•   
  • 1
  • 7
  • 8
  • 9
  • 10(current)
  • 11
  •   
[RELEASE] crackle.com
hi! works for me. (.ar)

foreverguest: Do you have a repository with the code? I would like to try if i can get the subtitles.

thanks a lot!
Reply
i'm Sorry, The plugin already support subtitles! Thanks.
Reply
Hello foreverguest,

Subtitles are not displaying for Brazilian crackle. The xbmc.log file shows:

Code:
21:53:22 T:4300  NOTICE: ERROR loading subtitles http://web-br-az.crackle.com/1/f/0j/4lftb_pt-BR_140116125107.xml

I have tried to access this URL and it works. Maybe it's failing when being parsed?

Regards,
Coelho
Reply
Please try this version:

https://app.box.com/s/ih3p1ms0sqissyjxhtkx
Reply
Hi foreverguest,

I have tried your new version, but it's still not loading the subtitles.

The full debug log is here:
http://www.xbmclogs.com/show.php?id=130274

Thanks,
Coelho
Reply
Hi,

I am wondering if you have ever attempted to get the MyLibrary tool to scan through your plugin. I posted the Json that MyLibrary gives and also the response, I thought you might be able to give me some insight.

http://pastebin.com/tJjhD19B

I originally thought it was the " *" before the title but...I finally thought I should seek professional help on this one.

I will send you the config file for MyLibrary if you would like to try. This would be a perfect plugin to use it with.

thanks so much
Reply
Interesting, never heard about this tool before.

Could you direct me to add-ons that work with the tool? Probably I'm not returning the data it needs.
Reply
Yes, it works well with the Hulu plugin. In the download of MyLibrary, there is a config file that has Hulu and a few others already set. I know Hulu works well but I dont think i have tried the others. There are some others but they usually require a little manipulation.

Your addon would work very well with this. I would be glad to help if you can point me in the right direction.
Reply
Will this be updated for Gotham?
Reply
Actually, not to worry, I fixed it to work on gotham myself. (Update the python version request to python 2.1.0 in the addon.xml)
Reply
Doesnt work on my end. say plugin failed after downloading ti from the repo.. Any suggestions?
Reply
download the zip from the repository to your pc. from here
open the archive
look for the file addon.xml
open it it kwrite (i use linux but notepad should dothe same)
edit the entry python 2.0 or something,to python 2.1.0
save the file overwriting the original
rezip the folder
send it to your device
open xbmc
go to addons
add fromzip
navigate to where you put the new zip and select
it should now install

edit, replace the addon.xml file with the one in the attachment

gotham addon.xml

Better still, use this one
Crackle 2 for gotham
Reply
I've been talking to foreverguest for the past little while and we've got the plugin setup on my repo now. Here's the link for my repo zip: http://m0ngr31.us/repo/repository.m0ngr31.zip
Reply
m0ngr31,

I just tried to add this to Frodo (latest) but XBMC wouldn't let me since it's flagged "incompatible". Sup? I only tried this one because the original one was incompatible as well (dependencies problem). Any idea what's going on with Crackle?

WordTickler

(2014-02-10, 14:04)foreverguest Wrote: Please try this version:

https://app.box.com/s/ih3p1ms0sqissyjxhtkx

foreverguest,

This one (plugin.video.crackle2fg-0.1.zip) won't install--says dependencies not met. Using latest Frodo.

WordTickler
Reply
The only thing it should require other than python is this:
http://wiki.xbmc.org/index.php?title=Add...ugin_cache

That link should show you how to install it, but it should have installed itself when you installed the plugin, so that's pretty weird.
Reply
  •   
  • 1
  • 7
  • 8
  • 9
  • 10(current)
  • 11
  •   



Logout Mark Read Team Forum Stats Members Help
[RELEASE] crackle.com1
This forum uses Lukasz Tkacz MyBB addons.